Games that can Brick the WII

Discussion in 'Wii - Hacking' started by thewebguy, Dec 29, 2008.

  1. thewebguy
    OP

    thewebguy Member

    Newcomer
    46
    0
    Oct 29, 2008
    United States
    From what i have been reading there are 2 ways to brick your wii bad WADS....Or updating from wrong region...

    Now is there a list fo games not to use or games that need an update to play....
    I know animal crossing and what others that would be very helpful list
     
  2. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    3,791
    1
    Sep 21, 2008
    Redcar, England UK
    Lol, All games carry an update, so either only ever instal your own region updates or none at all, also make you own channels or install trusted ones! then your ok..
     
  3. thewebguy
    OP

    thewebguy Member

    Newcomer
    46
    0
    Oct 29, 2008
    United States
    Well i load games from wii gamma loader no auto boot...I heard if you load through loader it disables the update is this true?

    Also the game ASKS you to update first correct if it need update right?
     
  4. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    3,791
    1
    Sep 21, 2008
    Redcar, England UK
    yeah obviously [​IMG]
     
  5. thewebguy
    OP

    thewebguy Member

    Newcomer
    46
    0
    Oct 29, 2008
    United States
    Ok so i really dont have anything to worry about then cause I load through a loader and I dont install WADS.... i am running 3.3U

    now if I run a say Store bought regular game and inert that and update my wii then the homebrew and stuff just wont work and my wii will still work

    only will brick if its off region and updates right?

    Again I am running 3.3u using backup loader dont install wads now say by some off chance wii gets bricked..I dont have starfall i can use GAMECUBE controler and take it aprt and do what to unbrick....

    Or worst case send it back to NINTENDO to fix correct?

    thanks for answers
     
  6. Mark McDonut

    Mark McDonut GBAtemp Advanced Fan

    Member
    587
    108
    Oct 8, 2008
    United States
    Any time you send it in to nintendo you run a good chance you'll get updated to 3.4 before you get it back which completely blocks and removes custom IOS', rendering your backup loader inoperable until further notice.

    If you choose to use rebooter or install a mod-chip, you can remove the updates (it dummies the update partition for you) with a tool called Wiu in the downloads section in case you're paranoid you or someone else might update it, I personally rip updates from my backups just so save myself a headache eventually.

    Depending on which version of 3.3u you have (there's an original release and a stealthy second one that patches more IOS') you might not even be able to install wads either if my memory serves me correct, And if you do install them I think some might not run. I could be wrong or mixed up but im pretty sure that's it.

    You're always better off watching wiibrew.org about new updates and don't jump the gun, most times you'll find you could have saved yourself a lot of trouble waiting a few days instead of installing every update right away. Remember, security updates are for securing the company's interests, not yours.

    Be careful, have fun and always research stuff beforehand (Like you're doing now [​IMG])
     
  7. thewebguy
    OP

    thewebguy Member

    Newcomer
    46
    0
    Oct 29, 2008
    United States
    Well you can install with 3.4 from what i read...

    Well I am running everything good now so I am going to leave...
     
  8. Jytach

    Jytach GBAtemp Regular

    Member
    157
    0
    Dec 20, 2008
    Brazil
    SPOGS Racing will not directly brick your wii, but it might make it unusable.